Install the epguides AWK helper to the proper path
--- a/setup.py
+++ b/setup.py
@@ -11,7 +11,7 @@
 
 # awk parser
 awkfile = path.join('extras', 'episoder_helper_epguides.awk')
-files.append(('extras', [awkfile]))
+files.append((path.join('share', 'episoder', 'extras'), [awkfile]))
 
 setup(	name			= 'episoder',
 	version			= '0.7.1',
